html, body{
    padding: 0px;
    margin: 0px;
    min-width: 900px;
    background: #f0f0f0 ;
    position: relative;

    
}

body, a, p, td, ol, ul, li, select, input, .elqFieldValidation, .textfield, textarea {
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
}

#container{
    width: 900px;
    margin: 0px auto;
    padding: 0px;
    text-align: center;
    position: relative;
}

#top {
    padding-top: 5px;
    float: left;
    margin: 0px;
    background: #f0f0f0 url(http://img.en25.com/Web/ThermoFisherCorporate/SID_Background.jpg) repeat-y;
    width: 900px;
    display: inline;
    padding-bottom: 5px;
    position: relative;
}

#bottom {
    float: left;
    padding-bottom: 40px;
    background: #f0f0f0 url(http://img.en25.com/Web/ThermoFisherCorporate/SID_Background.jpg) repeat-y;
    margin: 0px;
    width: 900px;
    display: inline;
    padding-top: 10px;
    position: relative;
}

#center {
        float: left;
    background: #f0f0f0 url(http://img.en25.com/Web/ThermoFisherCorporate/SID_Background.jpg) repeat-y;
    margin: 0px;
    width: 900px;
    display: inline;
    
}

#header{

    padding: 0px;
    background: #f0f0f0 url(http://img.en25.com/Web/ThermoFisherCorporate/SID_Background.jpg) repeat-y;
    width: 900px;
    margin: 0px;
}

#footer {
    background: #f0f0f0 url(http://img.en25.com/Web/ThermoFisherCorporate/SID_Footer.jpg) repeat-y;
    text-align:center;

    float: left;
    line-height: 0;
    display: inline;
    width: 900px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0px;
    line-height: 10px;

}

#footer p{
text-align:center;
font-size: 10px;
color:#fdfdfd;
}

#footer a {
    color:#FDFDFD;
    text-decoration:underline;
    font-size: 10px;
}

#footer a:hover {
    text-decoration:underline;
}

.left{
    width: 400px;
    min-width: 400px;
    float: left;
    text-align: left;
    padding: 0px 0px 0px 50px;
    margin: 0px 20px 0px 0px;
}

.right{
    width: 375px;
    min-width: 350px;
    float: right;
    text-align: left;
    margin: 0px;
    padding: 0px;
    position: relative;
    right: 50px;
}

.topleft{
    width: 800px;
    text-align: left;
    background: url(http://img.en25.com/Web/ThermoFisherCorporate/SID_Divider.jpg) no-repeat scroll 25px bottom;
    float: left;
    padding: 0px 50px 50px;
    position: relative;
    margin-top: 0px;
    margin-bottom: 0;
    margin-left: 0px;
}

.topleft img{
    float: right;
    position: relative;
    margin-left: 35px;
    margin-right: 0;
    margin-bottom: 40px;
}

.topleft p{
    max-width: 800px;
    padding: 0;
    margin: 0;
}


.topright{
    width: 275px;
    min-width: 275px;
    float: right;
    text-align: left;
    margin: 0px;
    padding: 0px;
    position: relative;
    right: 50px;
}

.sales {
    background-color: #f0f0f0;
    padding: 5px 12px;
    -moz-box-shadow: 0px 0px 10px #ccc;
-webkit-box-shadow: 0px 0px 10px #ccc;
box-shadow: 0px 0px 10px #ccc;
    margin-bottom: 20px;
}

fieldset {
    margin: 0px;
    padding: 0px;
    border-style: none;
}

.top img {
    margin: 0px auto;
    padding: 0;
    display: block;
}

#header img {
    margin: 0px auto;
    display: block;
    text-align: center;
}


#checkBoxes {
    visibility: hidden;
    overflow: hidden;
    width: 1px;
    height: 1px;
}

#clickHere {
    margin: 0px;
    padding-bottom: 5px;
}



.field{
    padding-bottom: 4px;
    padding-top: 4px;
    font-size: 12px;
    line-height: 24px;
    position: relative;
}

.rightfield{
    padding-bottom: 4px;
    padding-top: 4px;
    padding-left: 12px;	
    font-size: 12px;
    line-height: 24px;
    position: relative;
}

.field note {
    font-style: italic;
    font-size: 10px;
}

#form input{
    width: 20px;
}

input.required {
    width: 180px;
    position: absolute;
    left: 150px;
}

input.notrequired {
    width: 180px;
    position: absolute;
    left: 150px;
}

select.elqField {
    width: 180px;
    position: absolute;
    left: 150px;
}

select.required {
	width: 180px;
	position: absolute;
	left: 150px;
	top: 8px;
}

select.notrequired {
    width: 180px;
    position: absolute;
    left: 150px;
}

label {
    color: #444;
}

.copyright {
    font-size: 10px;
}

a {
    color: #336699;
}

a:hover {
    color: #003366;
}

tr.elqFormRow {
}


h1{
        font: bold 20px Arial, Helvetica, Geneva, sans-serif;
    color: #174a7c;
    margin: 0;
    padding-bottom: 15px;
    max-width: 800px;

}

h3{
    color: #174a7c;
    margin: 0;
    font: 12px Arial, Helvetica, Geneva, sans-serif;
    padding-bottom: 10px;
}

h4{
    color: #000000;
    font: 12px Arial, Helvetica, Geneva, sans-serif;
    padding: 0;
    margin: 3px 0 -5px;
}
.error{
    color: #f00000;
    line-height: 16px;
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;

}


.asterisk {
    color: #ff0000;
}

input#notMe {
    font-size: 12px;
    color: #000;
}


/* @override http://img.en25.com/Web/ThermoFisherCorporate/jquery.asmselect3.css */

.asmContainer {
    margin: 0;
    padding: 0;
}

.asmOptionDisabled {
    /* disabled options in new select */
    color: #999;
}

.asmHighlight {

}

.asmSelect {
    margin: 1em 0 0.25em 0;
    width: 340px;
}

.asmList {
    /* html list that contains selected items */
    
    position: relative;
    display: block;
    list-style: none;
    padding: 0;
    margin: 10px 0;
}

.asmListItem {
    /* li item from the html list above */
    position: relative;
    margin-left: 0;
    list-style: none;
    background: #fff;
    border: 1px solid #bbb;
    width: 340px;
    margin: 0 0 5px 0;
    line-height: 1em;
    padding: 0;
}

.asmListItem:hover {
    background-color: #e5e5e5;
}

.asmListItemLabel {
    /* this is a span that surrounds the text in the item, except for the remove link */
    padding: 5px;
    display: block;
    margin-right: 55px;
}

.asmListSortable .asmListItemLabel {
    cursor: move;
}

.asmListItemRemove {
    /* the remove link in each list item */
    position: absolute;
    right: 0;
    top: 0;
    padding: 5px;
}
